<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/scr"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical" >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="220dp" 
              android:id="@+id/clientimage"
            android:background="@drawable/back1">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_alignParentBottom="true"
                android:padding="@dimen/pad_10dp"
                android:gravity="bottom"
                android:background="@drawable/card_img_shadow" >

                <TextView
                    android:id="@+id/nombre"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/White"
                    android:textSize="@dimen/txt_14sp"
                    android:textStyle="bold"
                    android:text="" />

                <TextView
                    android:id="@+id/fecha"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/pad_3dp"
                    android:layout_marginTop="@dimen/pad_3dp"
                    android:text=""
                    android:textColor="@color/White"
                    android:textSize="@dimen/txt_12sp" />

                <TextView
                    android:id="@+id/operacion"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/White"
                    android:textSize="@dimen/txt_12sp"
                    android:text=""
                    android:drawablePadding="@dimen/pad_3dp"
                    android:gravity="center"
                    android:drawableLeft="@drawable/card_img_map_icon" />
               
                <TextView
                    android:id="@+id/completado"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/White"
                    android:textSize="@dimen/txt_12sp"
                    android:text=""
               
                    android:drawablePadding="@dimen/pad_3dp"
                    android:gravity="center"
                    />

            </LinearLayout>

        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp" 
            android:gravity="center_vertical">

        <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:gravity="center"
                 >
                <TextView
                    android:id="@+id/textView14"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/side_menu_divider"
                    android:textSize="@dimen/txt_14sp"
                    android:textStyle="bold"
                    android:text="Recepción" />
                <TextView
                    android:id="@+id/rec"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/main_grey_dk"
                    android:textColorLink="@color/main_grey_dk"
                    android:textSize="@dimen/txt_14sp"
                    android:text="0" 
                    android:autoLink="phone"/>
            </LinearLayout>

            <View
                android:id="@+id/view1"
                android:layout_width="@dimen/divider"
                android:layout_height="match_parent"
                android:background="@color/main_grey_lt" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:gravity="center"
                 >
                <TextView
                    android:id="@+id/textView124"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/side_menu_divider"
                    android:textSize="@dimen/txt_14sp"
                    android:textStyle="bold"
                    android:text="Acomodo" />
                <TextView
                    android:id="@+id/put"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/main_grey_dk"
                    android:textColorLink="@color/main_grey_dk"
                    android:textSize="@dimen/txt_14sp"
                    android:text="0" 
                    android:autoLink="phone"/>
            </LinearLayout>
            <View
                android:id="@+id/view12"
                android:layout_width="@dimen/divider"
                android:layout_height="match_parent"
                android:background="@color/main_grey_lt" />
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:gravity="center"
                 >
                <TextView
                    android:id="@+id/textView16"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/side_menu_divider"
                    android:textSize="@dimen/txt_14sp"
                    android:textStyle="bold"
                    android:text="Alisto" />
<TextView
                    android:id="@+id/pic"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/main_grey_dk"
                    android:textColorLink="@color/main_grey_dk"
                    android:textSize="@dimen/txt_14sp"
                    android:text="0" 
                    android:autoLink="phone"/>
                
            </LinearLayout>

        </LinearLayout>
        <View
                android:id="@+id/view13"
                android:layout_width="match_parent"
                android:layout_height="@dimen/divider"
                android:background="@color/main_grey_lt" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp" 
         
            android:gravity="center_vertical">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:gravity="center"
                 >
                <TextView
                    android:id="@+id/textView134"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/side_menu_divider"
                    android:textSize="@dimen/txt_14sp"
                    android:textStyle="bold"
                    android:text="Despacho" />
                <TextView
                    android:id="@+id/shi"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/main_grey_dk"
                    android:textColorLink="@color/main_grey_dk"
                    android:textSize="@dimen/txt_14sp"
                    android:text="0" 
                    android:autoLink="phone"/>
            </LinearLayout>

            <View
                android:id="@+id/view182"
                android:layout_width="@dimen/divider"
                android:layout_height="match_parent"
                android:background="@color/main_grey_lt" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:gravity="center"
                 >
                <TextView
                    android:id="@+id/textView164"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/side_menu_divider"
                    android:textSize="@dimen/txt_14sp"
                    android:textStyle="bold"
                    android:text="Inventario" />
                <TextView
                    android:id="@+id/inv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/main_grey_dk"
                    android:textColorLink="@color/main_grey_dk"
                    android:textSize="@dimen/txt_14sp"
                    android:text="0" 
                    android:autoLink="phone"/>
            </LinearLayout>
            <View
                android:id="@+id/view1200"
                android:layout_width="@dimen/divider"
                android:layout_height="match_parent"
                android:background="@color/main_grey_lt" />
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:gravity="center"
                 >
                <TextView
                    android:id="@+id/textView196"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/side_menu_divider"
                    android:textSize="@dimen/txt_14sp"
                    android:textStyle="bold"
                    android:text="Transporte" />
<TextView
                    android:id="@+id/rep"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/main_grey_dk"
                    android:textColorLink="@color/main_grey_dk"
                    android:textSize="@dimen/txt_14sp"
                    android:text="0" 
                    android:autoLink="phone"/>
                
            </LinearLayout>

        </LinearLayout>
        <View
                android:id="@+id/view103"
                android:layout_width="match_parent"
                android:layout_height="@dimen/divider"
                android:background="@color/main_grey_lt" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp" 
         
            android:gravity="center_vertical">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:gravity="center"
                 >
                <TextView
                    android:id="@+id/textView1034"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/side_menu_divider"
                    android:textSize="@dimen/txt_14sp"
                    android:textStyle="bold"
                    android:text="Diario" />
                <TextView
                    android:id="@+id/day"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/main_grey_dk"
                    android:textColorLink="@color/main_grey_dk"
                    android:textSize="@dimen/txt_14sp"
                    android:text="0" 
                    android:autoLink="phone"/>
            </LinearLayout>

            <View
                android:id="@+id/view1082"
                android:layout_width="@dimen/divider"
                android:layout_height="match_parent"
                android:background="@color/main_grey_lt" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:gravity="center"
                 >
                <TextView
                    android:id="@+id/textView16400"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/side_menu_divider"
                    android:textSize="@dimen/txt_14sp"
                    android:textStyle="bold"
                    android:text="Mensual" />
                <TextView
                    android:id="@+id/total"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/main_grey_dk"
                    android:textColorLink="@color/main_grey_dk"
                    android:textSize="@dimen/txt_14sp"
                    android:text="0" 
                    android:autoLink="phone"/>
            </LinearLayout>
            <View
                android:id="@+id/view12800"
                android:layout_width="@dimen/divider"
                android:layout_height="match_parent"
                android:background="@color/main_grey_lt" />
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:gravity="center"
                 >
                <TextView
                    android:id="@+id/textView9196"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/side_menu_divider"
                    android:textSize="@dimen/txt_14sp"
                    android:textStyle="bold"
                    android:text="Vel" />
<TextView
                    android:id="@+id/vel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/main_grey_dk"
                    android:textColorLink="@color/main_grey_dk"
                    android:textSize="@dimen/txt_14sp"
                    android:text="0" 
                    android:autoLink="phone"/>
                
            </LinearLayout>

        </LinearLayout>
        
        <View
                android:id="@+id/view1003"
                android:layout_width="match_parent"
                android:layout_height="@dimen/divider"
                android:background="@color/main_grey_lt" />

        <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="@dimen/dimen_30dp" >
                
                

            </LinearLayout>

    </LinearLayout>

</ScrollView>